div.db4{
z-index:101;
position:fixed;
top:-4%;
left:88%;
width:1792px;
height:1792px;
background-color:rgba(0,126,115,0.24);
opacity:0.55;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:2%;
left:75%;
width:1654px;
height:1654px;
background-color:rgba(10,173,151,0.55);
opacity:0.75;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:-10%;
left:92%;
width:799px;
height:799px;
background-color:rgba(1,159,234,0.50);
opacity:0.69;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:7%;
left:77%;
width:1716px;
height:1716px;
background-color:rgba(5,141,242,0.12);
opacity:0.74;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:-10%;
left:78%;
width:1146px;
height:1146px;
background-color:rgba(10,131,223,0.29);
opacity:0.61;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:2%;
left:78%;
width:1842px;
height:1842px;
background-color:rgba(17,174,217,0.19);
opacity:0.43;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}